org.codehaus.plexus

## Class ClassRealmUtil

- java.lang.Object
- - org.codehaus.plexus.ClassRealmUtil

    public class ClassRealmUtil
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ClassRealmUtil()`

### Method Summary

Methods
`static java.util.Set<org.codehaus.plexus.classworlds.realm.ClassRealm>` `getContextRealms(org.codehaus.plexus.classworlds.ClassWorld world)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ClassRealmUtil

    public ClassRealmUtil()

### Method Detail

#### getContextRealms

    public static java.util.Set<org.codehaus.plexus.classworlds.realm.ClassRealm> getContextRealms(org.codehaus.plexus.classworlds.ClassWorld world)